en:
  pierino-beggi:
    chapter-11:
      c: 11
      title: The death of Fiorello
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:02,21
          to: 00:00:10,21
          text: The Black Brigade, together with Germans, was going through the Ghiardo.
        sequence-2:
          s: 2
          from: 00:00:10,21
          to: 00:00:13,01
          text: 
        sequence-3:
          s: 3
          from: 00:00:13,01
          to: 00:00:17,25
          text: A twenty-year-old boy was walking on the road.
        sequence-4:
          s: 4
          from: 00:00:17,25
          to: 00:00:25,29
          text: He started running as soon as he saw the Black Brigade and the armoured
            vehicles.
        sequence-5:
          s: 5
          from: 00:00:25,29
          to: 00:00:39,15
          text: He jumped over a hedge and ran into a small road towards the barn
            we were lying in in ambush.
        sequence-6:
          s: 6
          from: 00:00:39,15
          to: 00:00:49,25
          text: As we saw the Black Brigade truck coming in the courtyard we were
            forced to shoot.
        sequence-7:
          s: 7
          from: 00:00:49,25
          to: 00:00:54,05
          text: If they came inside they would have killed us.
        sequence-8:
          s: 8
          from: 00:00:54,05
          to: 00:01:01,01
          text: Then we moved out of the house and towards the hills. There the battle
            took place.
        sequence-9:
          s: 9
          from: 00:01:01,01
          to: 00:01:10,15
          text: They lined up behind a hedge and started shooting. Fiorello was shot
            in the heart and died there.
        sequence-10:
          s: 10
          from: 00:01:10,15
          to: 00:01:12,19
          text: 
        sequence-11:
          s: 11
          from: 00:01:12,19
          to: 00:01:19,01
          text: We had started shooting because one of our comrades had run away
        sequence-12:
          s: 12
          from: 00:01:19,01
          to: 00:01:27,12
          text: as the truck came in the courtyard. His name was Francia.
        sequence-13:
          s: 13
          from: 00:01:27,12
          to: 00:01:37,09
          text: Instead of coming inside the barn, he ran towards the fields and was
            shot dead as well.
        sequence-14:
          s: 14
          from: 00:01:37,09
          to: 00:01:44,16
          text: They had shot one of our men, and that’s why we had to shoot back.
        sequence-15:
          s: 15
          from: 00:01:44,16
          to: 00:01:50,05
          text: We ended up killing all those who were inside the truck.
        sequence-16:
          s: 16
          from: 00:01:50,05
          to: 00:01:51,14
          text: 
        sequence-17:
          s: 17
          from: 00:01:51,14
          to: 00:01:56,16
          text: At night we went back there to collect Fiorello’s body.
        sequence-18:
          s: 18
          from: 00:01:56,16
          to: 00:02:00,05
          text: They were waiting for us during the day.
        sequence-19:
          s: 19
          from: 00:02:00,05
          to: 00:02:06,04
          text: We wrapped him up in a piece of cloth and took him to the cemetery
            of Codemondo
        sequence-20:
          s: 20
          from: 00:02:06,04
          to: 00:02:12,19
          text: where he had his family tomb, then celebrated his funeral amongst
            us.
